<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema targetNamespace="urn:schemas-cosylab-com:LBandPump:1.0"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns="urn:schemas-cosylab-com:LBandPump:1.0"
	xmlns:cdb="urn:schemas-cosylab-com:CDB:1.0"
	xmlns:baci="urn:schemas-cosylab-com:BACI:1.0"
	elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="urn:schemas-cosylab-com:CDB:1.0" schemaLocation="CDB.xsd"/>
	<xs:import namespace="urn:schemas-cosylab-com:BACI:1.0" schemaLocation="BACI.xsd"/>

	<xs:complexType name="LBandPump">
		<xs:attribute name="id" type="xs:int" use="optional" default="0"/>
		<xs:attribute name="example_val" type="xs:double" use="optional" default="0.0"/>
	</xs:complexType>
	<xs:element name="LBandPump" type="LBandPump"/>
</xs:schema>
